/*
 *    Theme Name: Enjooy Child
 *    Template: enjooy
 *    
 */
#header{
    background-image: url(images/header-bg.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    padding-bottom: 2px;
}
#header header > .container{
    margin: 0;
/*    padding: 0;*/
    width: 100%;
}

.sf-menu>li>a, #nav-primary, #nav-primary>nav>div>ul>li, #nav-primary>nav>div>ul>li>a, #nav-primary>nav>div>ul>li:before{
    height: 90px !important;
    line-height: 130px !important;
}

.sf-menu .sf-mega, .sf-menu ul li, .sf-menu ul ul li, .sub-menu li:hover, .sub-menu li.sfHover, #header #slide-menu, .sub-menu .current-menu-parent{
    background: none !important;
}
.sf-menu .sub-menu li a{
    background: rgba(0, 0, 0, 0.6) !important;
    margin: 1px 0 0;
}
.sf-menu .sub-menu:before{
    content: url(images/menu-dropdown.png) !important;
    position: absolute;
    top: 0;
    left: 15px;
    line-height: 0;
    z-index: 9999;
}
#header #header-information-bar{
    margin: 0;
    width: 100%;
}
div#social-icons>a{
    line-height: 24px;
}

.vc_slide_post h2.post-title{
    font-size: 16px !important;
    line-height: 18px !important;
}
#footer .container>div{
    float: right;
}
#footer li a,
#footer-widget-bar>.container>section a:hover, #footer-widget-bar>.container>section a:hover>span>*, #footer a:hover{
    font-size: 13px;
    color: #333333 !important;
    font-weight: bold;
}
#footer-widget-bar>.container>section a:hover, #footer-widget-bar>.container>section a:hover>span>*, #footer .menu-item a:hover{
    color: #666666 !important;
}
#footer li{
    border-left: 1px solid #333333;
    font-size: 13px;
}
#footer ul li:first-child{
    border: none;
}
.wpb_wrapper>.vc_carousel{
/*
    padding-top: 35px;
    padding-bottom: 35px;
*/
}
.wpb_row.wpb_teaser_grid{
    padding-top: 0;
    padding-bottom: 0;
}